/* Lauren's personal css file */
.text-white *{
	color: #ffffff;
}
.overflow-visible{
	overflow: visible !important;
}
.middle-line{
    margin-top: 5px;
    margin-bottom: 5px;
	background: #C3C3C3;
	height: 2px;
}
.lil-grey{
    font-size: 10px;
    line-height: 1;
}
.coral-bg *{
	background-color: #F06E30 !important;
}
.large-coral{
    color: #F06E30;
    font-size: 30px;
    margin-top: 10px;
}
.bold{
	font-weight: bold !important;
}
.text-size-15{
    font-size: 15px;
    line-height: 1.5;
}
@media screen and (max-width: 767px){
	.d-none{
		display: none !important;
	}
}

/* All these styles are applied last */

/*Employee Info*/

.item {
	height: 100%;
	width: 100%;
}

.logo-item {
	margin-left: auto;
	margin-right: auto;
	width: 200px;
	height: 150px;
}


.logo-item img {
	height: 100% !important;
	margin: 0 !important;

}

.logo-title h3 {
	color: white;
	letter-spacing: 2px !important;
	text-transform: uppercase !important;
	font-size: 25px !important;
}

.mobile-view {
	display: none;
    margin-bottom: 5px !important;
}

.owl-prev, .owl-next {
	position: absolute;
	top: 0;
}

.owl-prev {
	left: 0;
}

.owl-next {
	right: 0;
}

.owl-carousel, .owl-carousel, .owl-stage-outer, .owl-stage, .owl-item {
	height: 100%;
}

.owl-carousel .owl-nav button.owl-next,

.owl-carousel .owl-nav button.owl-prev,

.owl-carousel button.owl-dot{

    font-size: 50px;

    line-height: 1;

    height: calc(100% - 62px);

}

.dots-wrapper {
	height: 25%;
	width: 100%;
}

.comms-dot span {
	background-color: #FA7E16;
}

.engage-dot span {
	background-color: #FFCE00;
}

.market-dot span {
	background-color: #FA7E16;
}

.creative-dot span {
	background-color: #FFCE00;
}

.dot {
    height: 10px;
    width: 10px;
    padding: 5px;
    background-color: #bbb;
    border-radius: 100%;
    display: inline-block;
    position: relative;
    margin-bottom: 4px !important;
    margin-right: 3px;
}

.skills-row {
	display: block;
	width: 100%;
}

.skills-col {
	width: 60%;
	float: left;
    overflow: hidden;
}

#communications {
	color: #FA7E16;
}

#engagement {
	color: #FFCE00;
}

#marketing {
	color: #FA7E16;
}

#creative {
	color: #FFCE00;
}

.no-apply {
	color: white !important;
}

.dot-col {
    width: 40%;
    float: left;
    padding-left: 10px;
    margin-top: -6px;
}

.employee .name, .employee .role {
    color: #232323;
    font-size: 15px;
    line-height: 15px;
    text-transform: uppercase;
    text-align: left;
}

.modal-dialog {
	width: fit-content;
	width: -moz-fit-content;
	margin-left: auto;
	margin-right: auto;
}

.employee-modal .modal-content {
  	width: 80vw;
	height: 630px;
  	max-width: 1000px;
  	max-height: 630px;
}

.contact-col, .image-about-col, .rating-value-col, .time-location-col {
	height: 100%;
	float: left;
}

.side-wrapper {
	width: 8%;
	background: #232323;
	height: 100%;
	float: left;
	border-radius: 10px 0 0 10px;
}

.employee-wrapper {
	width: 92%;
	float: left;
	height: 100%
}

.top-row-wrapper {
	height: 65%;
	width: 100%;
}

.bottom-row-wrapper {
	height: 35%;
	width: 100%;
	background: #232323;
	padding-bottom: 10px;
}

.contact-col {
	width: 100%;
}

.image-wrapper {
	width: 45%;
	height: 100%;
	float: left;
	position: relative;
	padding-bottom: 10px;
}

.image-wrapper img {
	height: auto !important;
}

.employee-image {
	height: 100% !important;
	width: 100% !important;
	margin-top: 0 !important;
	background-size: cover;
	background-position: center;
}

.name-job-row {
	position: absolute;
  	background: linear-gradient(82deg, rgba(255,206,0,0.85), rgba(251,127,22,0.85), rgba(251,143,19,0.85), rgba(239,177,40,0.85));
  	width: 100%;
  	bottom: 0;
  	height: 30%;
}

.skills-exp-wrapper {
	width: 55%;
	height: 100%;
	float: left;
	background: #e7a024;
	border-top-right-radius: 10px;
}

.skillset {
  width: 50%;
  height: 97%;
  background: #333333;
  text-align: left;
  padding-left: 4%;
  float: left;
  /*overflow: scroll;*/
}

.skillset::-webkit-scrollbar {
    display: none;
}

.experience {
  height: 100%;
  width: 50%;
  float: left;
  background-color: #434343;
  padding: 10px;
  border-top-right-radius: 10px;
  border-left: 1px solid #707070;
}

.orange-bg {
  background: linear-gradient(47deg, #FED304, #FDC108, #FB8F13, #FA6A1B);
  height: 100%;
  padding: 5px;
}

.white-border {
	border: 1px solid white;
	height: 100%;
}

.project-details {
	width: 27.5%;
	float: left;
	height: 100%;
  	background-color: #434343;
  	padding: 10px;
  	border-left: 1px;
    border-color: #707070;
    border-style: solid;
}

.skillset-container {
	width: 100%;
	overflow: auto;
}

.skillset-wrapper {
	margin: 10px 0;
}

.skillset-values-container {
	width: 100%;
	float: left;
	height: 100%;
}

.skillset hr {
  height: 1px;
  width: 15%;
  float: left;
  background: #D1D1D1;
}

.about-col {
	height: 100%;
	width: 45%;
  	background: #383838;
  	float: left;
    overflow: hidden;
    padding: 20px;
    padding-bottom: 5px;
}

.clients {
  height: 100%;
  width: 27.5%;
  background: #383838;
  float: left;
  border-right: 1px;
  border-top: 1px;
  border-left: 1px;
  border-color: #707070;
  border-style: solid;
}

.hire-now-container {
	margin-left: 100%;
}

.employee .name {
    font-weight: normal;
    margin: 0;
    font-size: 12px;
    text-shadow: 0.0px 0.0px #000;
}

.image-about-col {
	width: 40%;
}

.rating-value-col, .time-location-col {
	width: 26%;
	/*display: none;*/
}

.contact-col .fa-mobile-alt {
	margin-top: 80% !important;
}

.struberImg {
	position: absolute;
	bottom: 4%;
	left: 3%;
	height: 30px !important;
	width: 30px !important;
}

.contact-logo {
	width: 100%;
	color: #989898;
	margin-top: 20%;
}

.name, .role {
  padding-left: 6%;
  color: white !important;
}

.name {
  padding-top: 4%;
}

.about, .about-text {
  float: left;
  height: 100%;
}

.about-text {
	width: 80%;
}

.horizontal-divider {
  position: absolute;
  width: 66%;
  height: 10px;
  background: linear-gradient(90deg, #FED304, #FB8415, #FDBA09, #FA6A1B);
}

.about {
  width: 20%;
  margin-top: 6px;
}

.about-col-1, .about-col-2 {
  float: left;
}

.about-col-1 {
    color: #FA7219;
}

.about-col-1 p {
  font-weight: 1000;
  font-size: 14px !important;
}

.about-col-2 {
	width: 26%;
	background-color: #FA7219;
	margin-top: 10%;
	margin-left: 7px;
}

.about-col-2 hr {
  height: 1px;
}

.employee, .modal-body {
	width: 100%;
	height: 100%;
}

.image-col {
	height: 63% !important;
	overflow: hidden;
}

#skillset {
  color: white;
}

.project-container {
	width: 100%;
    height: 100%;
}

.project-value, .num-projects {
  width: 50%;
  height: 100%;
  float: left;
}

.project-value {
  border-right: 1px solid white;
}

.project-details-container {
  height: 50%;
  width: 100%;
}

.projects-text {
  width: 60%;
  color: white;
  padding-left: 10px;
  padding-top: 5px;
  float: left;
}

.projects-text p {
  font-weight: 400 !important;
  font-size: 14px !important;
  text-align: left;
  line-height: 18px !important;
}

.projects-line {
	float: left;
	width: 40%;
	height: 100%;
}

.projects-line hr {
	height: 1px;
	background-color: white;
	margin-top: 65%;
	width: 50%;
	float: left;
}

.before-tag, .end-tag {
	font-weight: 200;
}

.project-value-row, .num-projects-row {
	width: 100%;
	height: 50%;
	display: inline-block;
	padding-left: 10%;
	padding-top: 5px;
	color: white;
}

.project-value-row p {
	float: left;
}

.value {
	font-size: 35px !important;
	padding-top: 3px;
	padding-left: 5px;
	font-weight: 600 !important;
}

.end-tag {
	padding-top: 10px;
	font-weight: 500 !important;
	padding-left: 4px;
}



.num-projects-row p {
	float: left;
}




.total-stakeholders {
  height: 45%;
  width: 100%;
}

#total-stakeholders-text {
  width: 70%;
  float: left;
}

#total-stakeholders {
	width: 70%;
	float: left;
}

.stakeholders-value {
	width: 40%;
	height: 85%;
	float: left;
	margin-top: 15%;
	color: white;
}

.projects-logo-line {
	float: left;
	width: 20%;
	background-color: white;
	margin-top: 20%;
	height: 3px;
}



.experience-text {
  height: 40%;
  position: relative;
}

.experience-text p {
	font-size: 14px !important;
}

.experience-years {
	display: inline-block;
}

.experience-years h1 {
	float: left;
	font-size: 440% !important;
	color: white;
}

#plus-sign {
	float: left;
	margin-top: -15%;
	color: white;
}

#years {
	width: 100%;
	text-align: right;
	color: white;
	font-size: 30px !important;
	font-weight: 100 !important;
}

.experience-years h1 {
  font-size: 130px !important;
  font-weight: 500 !important;
  color: white !important;
}

.experience-container {
	padding-top: 20%;
	height: 40%;
	width: 100%;
}

.experience-text {
	height: 100%;
	width: 80px;
	color: white;
	padding-top: 10%;
	float: left;
	margin-left: 25px;
}

.experience-text p {
	width: 100%;
	padding-right: 10px;
}

.experience-line {
	float: left;
	width: 40%;
	height: 100%;
}

.experience-line hr {
	width: 20%;
	margin-top: 33%;
	float: left;
	height: 1px;
	background-color: white;
}




.clients-text-container {
	height: 25%;
	width: 100%;
	padding-top: 10%;
	margin-left: 9%;
}

.clients-text {
	float: left;
	width: 23%;
}

.clients-text p {
	color: #FA7219;
	font-size: 14px !important;
}

.clients-line {
	width: 7%;
	float: left;
	height: 1px;
	background-color: #FA7219;
	margin-top: 3%;
}

.clients-line hr {
	width: 20%;
}

.clients-slider {
	height: 75%;
	width: 100%;
}


#hire-now-button {
  position: absolute;
  height: 35%;
  bottom: 0;
  background: #232323;
  padding-right: 10px;
  padding-left: 10px;
  padding-top: 30px;
  border-radius: 0 10px 10px 0;
}

#hire-now-button:focus {
	outline: none!important;
}

#hire-now-button p {
  writing-mode: tb-rl;
}

.horizontal-divider {
	width: 40%;
}

.hire-now-form-container {
	height: 100%;
	float: left;
	width: 56%;
	background: #232323;
	position: absolute;
	top: 0;
	right: 0;
}

.hire-now-text {
	height: 15%;
	width: 100%;
	padding-top: 10%;
}

.hire-now-text p {
	height: 100%;
	text-align: left;
	padding-left: 6.5%;
	color: white;
}

.contact-text-col {
	width: 30%;
	height: 85%;
	float: left;
}

.hire-now-form-col {
	float: left;
	width: 70%;
	height: 85%;
}

.contact-text {
	width: 70%;
	float: left;
	padding-left: 15%;
}

.contact-text p {
	color: #FA7219;
}

.contact-hr {
	width: 20%;
	float: left;
	background-color: #FA7219;
	height: 3px;
	margin-top: 7%;
}

.hire-now-form-col label {
	text-align: left;
	font-size: 23px !important;
}

.hire-now-form-col input {
	height: 40px !important;
	width: 70% !important;
	background-color: #232323;
	border: 1px solid white;
}

.hire-now-form-container {
	display: none;
}

#lname {
	margin-bottom: 15%;
}

#submit-button,
.hire-now-form-col input[type=submit] {
    width: fit-content !important;
    padding: 10px 20px;
    line-height: 1;
    position: absolute;
    font-weight: 700;
    margin-top: 10px;
    font-size: 25px;
}

.vc_col-sm-9 {
	padding-left: 50px;
}

#wpcf7-f784-p774-o1 #name {
	font-weight: bold;
}

.vc_row {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

.wpb_wrapper {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.wpb_map_wraper {
	margin-bottom: 0!important;
}

/*.vc_column-inner {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.vc_column-inner {
	padding-left: 0;
	padding-right: 0;
}*/

.locationDetails {
	color: white !important;
	width: 40%;
/* 	padding-left: 20%; */
	background: linear-gradient(116deg, #FA6A1B, #FB8216, #FB7F16, #FB8116, #FECA06, #FFDE02) !important;
}

.vc_column-inner {
	/*padding-top: 0 !important;*/
	/*margin-top: 20px;*/
}

.wpb_wrapper {
/* 	height: auto; */
}

.header-content {
/* 	padding-left: 100px; */
}

.sub-heading .wpb_wrapper p {
/* 	font-size: 70px !important; */
}

.intro-text .wpb_wrapper p {
/* 	font-size: 20px !important; */
}

.locationContainer {
	z-index: 1;
	position: relative;
	background: linear-gradient(138deg, #FA6A1B, #FB8216, #FB7F16, #FB8116, #FB8116, #FECA06, #FECA06);
	color: white;
	overflow: hidden;
}
#contactUsMap {
	overflow: hidden;
	margin: 0;
	margin-bottom: -5px;
}
#locations {
	float: left;
	width: 45%;
	padding-top: 7%;
	padding-left: 7%;
	font-weight: 50;
}

.locations p {
	font-weight: 50;
	font-size: 100% !important;
	cursor: pointer !important;
}

#struberInfo p {
	font-size: 100% !important;
}

#address {
	font-weight: 50 !important;
}

#struberNumber {
	padding-top: 20%;
	height: 100%;
	font-size: 125%;
}

#struberNumber a {
    color: #fff;
    cursor: pointer;
    text-decoration: none;
}

#struberInfo {
	float: right;
	width: 55%;
	padding-top: 7%;
}

#struberName {
	font-weight: 700 !important;
}

.boldToggle {
	font-weight: 700 !important;
}

/* Learn Page styling  */

#learn-tabs li.vc_tta-tab {
	width: 25% !important;
}

.vc_tta-tabs-container {
	/*height: 20vw;*/
	margin-left: auto !important;
	margin-right: auto !important;
}

.vc_tta-tabs-list, .vc_tta-tab, .vc_tta-tab a {
	/*height: 100%;*/
}

li.vc_tta-tab {
	margin: 0 !important;
	width: 20%;
}

.vc_tta-tab a {
	background-color: #313131 !important;
	border: 5px solid #313131  !important;
}

.vc_tta-tabs-list .vc_active a {
	background: linear-gradient(139deg, #FA671C, #FFDE02);
}

.vc_tta-tabs-list .vc_active:nth-of-type(3) a {
	background: linear-gradient(139deg, #FA671C, #E60000);
}

.vc_tta-tabs-list .vc_active:nth-of-type(2) a {
	background: linear-gradient(139deg, #E60000, #FFDE02);
}

.vc_tta-tabs-list .vc_active:nth-of-type(4) a {
	background: linear-gradient(139deg, #FBD031, #FBD031);
}

span.vc_tta-title-text {
	display: inline-block;
	text-align: center;
	/*padding-top: 45%;*/
	width: 100%;
	padding: 20% 0;
	color: white;
}

@media only screen and (max-width: 411px) {
/*span.vc_tta-title-text { padding:10%; font-size: 35px; }*/
}

/* Learn posts layout 3x3 grid */

.post-excerpt, .post-footer, .date {
	display: none;
}

.post-item .entry-title a {
	font-size: 50% !important;
	color: #F2874C;
	position: absolute;
	bottom: 15%;
	line-height: 1 !important;
}

.post-photo-wrapper {
	margin-bottom: 0 !important;
}

.post-desc {
	padding-top: 0 !important;
}

.author-date .fn a {
	border: 0;
}

.icon-user {
	display: none;
}

.vc_tta-panel-body {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.grid .post-item {
	background: none !important;
}

.author-date .fn a {
	font-size: 70% !important;
}

.post-item {
	margin: 0 !important;
	width: 33.33% !important;
}

.post-item .image_frame {
	padding-left: 5px;
	padding-right: 5px;
}

.post-item .image_frame {
	border: 0 !important;
}

.blog_wrapper {
	/*background: white !important;*/
	padding-left: 1%;
	padding-right: 1%;
}

.post-head {
	margin-top: 15%;
}

.vc_tta-container {
	margin-bottom: 0 !important;
}

#locationDetails {
	margin-bottom: 0px;
}

#contactUsMap .wpb_map_wraper {
	margin: 0;
}



/* Employee pop-up styling
*/

@media only screen and (max-width: 1200px) {
	.experience-line hr {
		margin-top: 40%;
	}
}

@media only screen and (max-width: 1100px) {
	.projects-line hr {
		display: none;
	}

	.projects-logo-line {
		display: none;
	}

	.experience-line hr {
		display: none;
	}
}

@media only screen and (max-width: 1000px) {
	.mobile-view {
		display: block;
	}

	.desktop-view {
		display: none;
	}

	.dot-col {
		padding-top: 5%;
	}

	.projects-text, .stakeholders-value {
		width: 50%;
	}

	.stakeholders-value p {
		padding: 0;
		width: fit-content;
		margin-left: auto;
		margin-right: auto;
	}

	.stakeholders-value .value {
		margin-top: 35%;
	}

	.name-job-row .name {
		font-size: 100% !important;
	}

	.name-job-row .role {
		font-size: 125% !important;
	}
}

@media only screen and (max-width: 900px) {
	.num-projects-row .value {
		padding-left: 0;
	}

	.clients-line {
		display: none;
	}

	#plus-sign  {
		display: none;
	}

	.plus-sign p, .clients-text p {
		padding-left: 10%;
	}

	.project-value-row p {
		padding-left: 0;
	}

	.about-col-2 {
		display: none;
	}
}

/* Mobile View*/

@media only screen and (max-width: 790px) {

	.header-content h1 + p {
		font-size: 20px !important;
	}

	.vc_tta-tab a {
		padding: 0 !important;
	}

    .vc_tta-title-text {
        font-size: 2vh;
        padding: 0;
    }

	.dot-col {
		line-height: 1 !important;
		padding-top: 0  !important;
		padding-bottom: 0  !important;
		margin-top: 0  !important;
		margin-bottom: 0  !important;
	}

	.dot {
		padding-top: 0  !important;
		padding-bottom: 0  !important;
		margin-top: 0  !important;
		margin-bottom: 0  !important;
	}

    .skills-col {
        margin-top: 3px;
    }

	.side-wrapper {
		width: 100%;
		height: 15%;
		border-radius: 10px 10px 0 0;
	}

	.contact-col a {
		position: absolute;
		font-size: 30px;
	}

	#mobile-logo {
		left: 5%;
	}

	#email-logo {
		left: 20%;
		top: 2.5%;
	}

	#linkedIn-logo {
		left: 40%;
		top: 2%;
	}

	.struberImg {
		position: absolute;
		top: 3%;
		left: 65%;
		margin-top: 0 !important;
	}

	.employee-wrapper {
		width: 100%;
	}

	.top-row-wrapper {
		height: 100%;
		width: 100%;
	}

	.image-wrapper {
		display: block;
		width: 100%;
		height: 60%;
		float: none;
	}

	.skills-exp-wrapper {
		width: 100%;
		height: 45%;
		display: block;
		float: none;
        border-radius: 0;
	}

	.skillset {
		padding-left: 10px;
		padding-top: 5%;
	}

	.experience {
		border: 10px solid #333333;
		border-radius: 0;
	}

	.experience-container {
		padding-top: 0;
		height: 30%;
	}

	.experience-line {
		display: none;
	}

	.experience-years {
		height: 70%;
		width: 100%;
		margin-top: 15%;
	}

	.experience-years h1 {
		font-size: 400% !important;
		padding-left: 15%;
	}

	#years {
		text-align: center;
		font-size: 150% !important;
	}

	.experience-text {
		width: 100%;
		float: none;
		margin-left: 0;
	}

	.experience-text p {
		width: 100%;
		position: absolute;
		bottom: 0;
	}

	.bottom-row-wrapper {
		height: 100%;
		width: 100%;
	}

	.about-col {
		display: block;
		width: 100%;
		height: fit-content;
		padding-bottom: 30px;
	}

	.project-details {
		display: block;
		height: 50%;
		width: 100%;
	}

	.clients {
		display: block;
		height: 40%;
		width: 100%;
	}

	.hire-now-container {
		/*display: none;*/
	}

	.hire-now-form-container {
		width: 100%;
		bottom: -15% !important;
		top: auto;
	}

	.bottom-row-wrapper {
		margin-top: 20px;
	}

	.clients {
		margin-bottom: 50px;
	}

	#mobile-logo, #email-logo, #linkedIn-logo, .struberImg {
		top: auto;
		bottom: 90%;
	}

	.logo-title {
		text-align: left;
		padding-left: 5%;
	}

	.logo-title {
		margin-left: 0;
	}

	.logo-item {
		margin-left: 0;
	}

	.stakeholders-value {
		margin-top: 0;
	}


	.stakeholders-value .value {
		margin-top: 25%;
		font-size: 350% !important;
	}

	.before-tag {
		font-size: 150% !important;
	}

	.value {
		font-size: 350% !important;
	}

	.project-value-row .end-tag {
		font-size: 150% !important;
		padding-top: 10%;
	}

    .skillset, .experience {
        height: 215px;
        width: 100%;
        float: none;
    }

    .skills-exp-wrapper {
        height: 430px;
        overflow: hidden;
    }
    .bottom-row-wrapper {
        margin-top: 198px;
    }
    .experience-years {
        width: 40%;
        margin-top: 15px;
    }
    .experience-years h1 {
        padding-left: 0;
    }
}

@media only screen and (max-width: 680px) {
	.logo-title {
		text-align: center;
		padding-left: 0;
	}

	.logo-item {
		margin-left: auto;
	}
}


@media only screen and (max-width: 767px) {
}

@media only screen and (max-width: 450px) {
	.locationContainer {
		/*height: 105px !important;*/
	}

	#locations {
		padding-top: 0 !important;
	}

	#locations p {
		margin-bottom: 2px;
	}

	#struberInfo {
		padding-top: 0;
	}

	#struberInfo p {
		margin-bottom: 0;
	}

	#address {
		line-height: 15px;
	}

	#struberNumber {
		padding-top: 5px;
	}

	.wpb_map_wraper {
		margin-top: 26%;
		margin-bottom: -25% !important;
	}

    .dot-col {
        margin-top: 3px !important;
    }
}

/*FEATURED Sections - MITCH */
.featured-section .post-item {
	width: 70% !important;
	margin-left: 15% !important;
}

.featured-section .image_frame {
	max-height: 300px;
	overflow: hidden;
}


.featured-section .image_wrapper {
	margin-top: -20%;
}

.featured-section .post-head {
	margin-top: 8%;
}


/*TOP Section - MITCH */
.top-header-section .wpb_wrapper {
	top: 0;
	position: absolute;
	padding-top: 16.5%;
}

.top-header-section .column_filters {
	padding-top: 0%;
}

.top-header-section .has-post-thumbnail {
	width: 90% !important;
}

.top-header-section .wpb_wrapper > div {
	margin-bottom: 0 !important;
}

.top-header-section .topPostsText .wpb_wrapper {
	padding-top: 0 !important;
}

.top-header-section .image_wrapper {
	max-height: 150px;
}

@media only screen and (min-width: 767px) {
	.locationContainer {
		width: 50%;
		max-width: 600px;
		height: 50%;
		border-radius: 2%;
		position: absolute;
	    top: 25%;
	    left: 5%;
	}
}
@media only screen and (min-width: 1280px) {
}

/** Mailchimp **/

div#mc_embed_signup select {
	padding: 8px 0 !important;
	border-radius: 4px !important;
	border: 1px solid #ABB0B2!important;
	width: 95% !important;
}

button.close:focus {
	outline: none !important;
}

/** Footer **/
.footer-cross-column {
	line-height: 18px;
}

/** Services **/

#serviceDesc p {
	line-height: 24px!important;
}
/* Search Results */
#dynamic-search-results {
    top: 100px!important;
}
div#myOverlay {
    overflow: hidden;
    height: 110px;
}
.results-banner {
height: 480px;
    vertical-align: middle;
    display: table-cell;
    float: none;
}
.overlay-content {
    padding: 20px;
}
div#dyanmic-search-exit {
    margin-top: 10px;
}
#dynamic-search-results h3 {
    margin-top: 35px;
}
#dynamic-search-results h7 {
    color: #ffffff!important;
    font-size: 25px;
	text-transform: uppercase;
}
#dynamic-search-results h3 {
    font-size: 80px!important;
    line-height: 1;
    color: #ffffff;
    margin-top: 35px;
    font-weight: lighter;
}
#dynamic-search-results h4 {
    font-weight: normal!important;
}
#dynamic-search-results .dynamic-content {
    height: calc(100vh - 170px)!important;
}
.row.dynamic-content::-webkit-scrollbar { 
    display: none; 
}
#dynamic-search {
    width: 420px!important;
}
.close {
    opacity: 1;
}
.close:focus, .close:hover {
    opacity: 1;
}

/* search  result mobile */
@media only screen and (max-width: 767px) {
i.inner-logo {
	width: 9%;
   height: 50px;
   background-size: contain;
   margin-top: 12px;
}
#dynamic-search {
   width: 75%!important;
}
.results-banner {
   height: 220px;
}
#dynamic-search-results h3 {
   font-size: 40px!important;
}
#dynamic-search-results h7 {
   font-size: 18px;
}
#dynamic-search-results h4 {
   font-size: 26px!important;
}
#dynamic-search-results hr {
   height: 5px;
}
.dynamic-item .excerpt {
   font-size: 13px;
}
.col-3.col-xs-3.text-right {
   display: none;
}
.dynamic-item .col-9.col-xs-9 {
   width: 100%;
}
#dyanmic-search-exit img {
	margin-top: 7px;
	height: 30px!important;
}
}